.erjifontover127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont127180{ color: #222222; font-size: 9pt ;}
.erjibackground127180{ height: 26px; width: 100px; border-bottom: #e2ebf2 1px solid; background-color: #b51517 ;}
.currentfontStyle127180{ font-size: 10pt; font-weight: bold; color: #ffffff ;}
.fontstyle127180{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover127180{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.erjibackgroundover127180{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle127190{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.erjifontover127191{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont127191{ color: #222222; font-size: 9pt ;}
.yijibackground127191{ background-image: url(images/list_05.gif); padding-bottom: 5px; background-repeat: no-repeat ;}
.erjibackground127191{ background-color: #eff8fe ;}
.currentfontStyle127191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle127191{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover127191{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover127191{ background-color: #e8f0fb ;}
.yijibackgroundover127191{ background-image: url(images/list_05.gif); padding-bottom: 5px; background-repeat: no-repeat ;}
.ejfontstyle127191{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle127192{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle127193{ color: #606060 ;}
.fontstyle127193{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle127193{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.timestyle127195{ font-size: 9pt ;}
.subtitlestyle127195{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle127195{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle127195{ font-size: 9pt;}
.contentstyle127195{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle127195{ font-size: 9pt;}
.authorstyle127195{ font-size: 9pt; line-height: 150% ;}

.btextstyle127200{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

